import { useRequest } from '@/use/useHttp'

// 取色对比
export const ProductAbsorbContrast = () => {
  return useRequest({
    url: '/v2/mp/product/color/absorb/contrast',
    method: 'get',
  })
}

/**
 *  面料列表(下拉选择)
 * @returns
 */
export const SelectProductListApi = () => {
  return useRequest({
    url: '/v2/mp/enum/product/list',
    method: 'get',
  })
}
